<?php

return [
	[
		'id' => '1',
		'ressourceId' => '1',
		'titreId' => '2',
		'type' => 'Sommaire',
		'acces' => 'Libre',
		'url' => 'http://la.bas.com/',
		'alerteRssUrl' => 'http://la.bas.com/rss',
		'alerteMailUrl' => 'http://la.basta.com/',
		'derNumUrl' => 'http://la.bas.com/der',
		'langues' => 'Fre',
		'volDebut' => 1,
		'noDebut' => 3,
		'numeroDebut' => 'vol.1 no.3',
		'volFin' => 6,
		'noFin' => 8,
		'numeroFin' => 'vol.6 no.8',
		'dateBarrDebut' => '1998-03',
		'dateBarrFin' => '2010-01',
		'dateBarrInfo' => 'Mobile 2 ans',
		'hdateModif' => '3721642',
		'statut' => 'normal',
	],
	[
		'id' => '2',
		'ressourceId' => '1',
		'titreId' => '2',
		'type' => 'Sommaire',
		'acces' => 'Restreint',
		'url' => 'http://la.bas.com/2',
		'alerteRssUrl' => '',
		'alerteMailUrl' => '',
		'derNumUrl' => '',
		'langues' => 'Fre',
		'volDebut' => 11,
		'noDebut' => 33,
		'numeroDebut' => 'vol.11 no.33',
		'volFin' => null,
		'noFin' => null,
		'numeroFin' => '',
		'dateBarrDebut' => '2010-02',
		'dateBarrFin' => '',
		'dateBarrInfo' => 'Mobile 2 ans',
		'hdateModif' => '3724642',
		'statut' => 'normal',
	],
];
